Subject: RADIUS Errata #1326 (RFC 5090)

From: Bernard Aboba <[email-masked]>
Date: Tue, 8 Sep 2009 08:10:02 -0700

Errata ID: 1326

My recommendation is that this errata be accepted "Pending Update". 

Status: Reported

Type: Technical

Reported By: Alfred Hoenes

Date Reported: 2008-02-17

Throughout the document, when it says:

a)       header

b)       headers

c)       Header

It should say:

a)       header field

b)       header fields

c)       Header Field

Notes:

As a Standards Track document, RFC 5090 should use established

IETF standard terminology, and not fall back to common sluggish

and confusing terminology.  Concise Ref.:  RFC 4249, Section 3.1.1.

There are 24 instances of case a) throughout the RFC;

only Section 3.20 makes proper use of the IETF standard

terminology; case b) occurs twice in the RFC;

case c) applies to the title of Section 2.1.3.

 EMAILING FOR THE GREATER GOOD
Join me